export class GearReq {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public name: string;
  public manufacturer: string;
  public minSize: number;
  public maxSize: number;
  public aad: string;
  public mainCanopy: string;
  public reserveCanopy: string;
}

export class GearResp {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public name: string;
  public manufacturer: string;
  public minSize: number;
  public maxSize: number;
  public aad: string;
  public mainCanopy: string;
  public reserveCanopy: string;
}
